Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Load_Balancing_Persistent_Balancer", "Load_Balancing_Persistent_Balancer.vcproj", "{FA7942D6-FECA-1BAD-4C19-CD642D2E5506}"
	ProjectSection(ProjectDependencies) = postProject
		{9DE59B3A-FECA-1BAD-4C19-CD642D2E5506} = {9DE59B3A-FECA-1BAD-4C19-CD642D2E5506}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Load_Balancing_Persistent_Client", "Load_Balancing_Persistent_Client.vcproj", "{77F6DCED-FECA-1BAD-4C19-CD642D2E5506}"
	ProjectSection(ProjectDependencies) = postProject
		{9DE59B3A-FECA-1BAD-4C19-CD642D2E5506} = {9DE59B3A-FECA-1BAD-4C19-CD642D2E5506}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Load_Balancing_Persistent_IDL", "Load_Balancing_Persistent_IDL.vcproj", "{9DE59B3A-FECA-1BAD-4C19-CD642D2E5506}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Load_Balancing_Persistent_Server", "Load_Balancing_Persistent_Server.vcproj", "{17E656D6-FECA-1BAD-4C19-CD642D2E5506}"
	ProjectSection(ProjectDependencies) = postProject
		{9DE59B3A-FECA-1BAD-4C19-CD642D2E5506} = {9DE59B3A-FECA-1BAD-4C19-CD642D2E5506}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{FA7942D6-FECA-1BAD-4C19-CD642D2E5506}.Debug.ActiveCfg = Debug|Win32
		{FA7942D6-FECA-1BAD-4C19-CD642D2E5506}.Debug.Build.0 = Debug|Win32
		{FA7942D6-FECA-1BAD-4C19-CD642D2E5506}.Release.ActiveCfg = Release|Win32
		{FA7942D6-FECA-1BAD-4C19-CD642D2E5506}.Release.Build.0 = Release|Win32
		{77F6DCED-FECA-1BAD-4C19-CD642D2E5506}.Debug.ActiveCfg = Debug|Win32
		{77F6DCED-FECA-1BAD-4C19-CD642D2E5506}.Debug.Build.0 = Debug|Win32
		{77F6DCED-FECA-1BAD-4C19-CD642D2E5506}.Release.ActiveCfg = Release|Win32
		{77F6DCED-FECA-1BAD-4C19-CD642D2E5506}.Release.Build.0 = Release|Win32
		{9DE59B3A-FECA-1BAD-4C19-CD642D2E5506}.Debug.ActiveCfg = Debug|Win32
		{9DE59B3A-FECA-1BAD-4C19-CD642D2E5506}.Debug.Build.0 = Debug|Win32
		{9DE59B3A-FECA-1BAD-4C19-CD642D2E5506}.Release.ActiveCfg = Release|Win32
		{9DE59B3A-FECA-1BAD-4C19-CD642D2E5506}.Release.Build.0 = Release|Win32
		{17E656D6-FECA-1BAD-4C19-CD642D2E5506}.Debug.ActiveCfg = Debug|Win32
		{17E656D6-FECA-1BAD-4C19-CD642D2E5506}.Debug.Build.0 = Debug|Win32
		{17E656D6-FECA-1BAD-4C19-CD642D2E5506}.Release.ActiveCfg = Release|Win32
		{17E656D6-FECA-1BAD-4C19-CD642D2E5506}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
